@media (max-width: 767px) {
    nav.navbar.navbar-expand-lg.navbar-light.bg-light {
        padding-left: 0px;
        padding-right: 0px;
    }
    ul.navbar-nav.me-auto.mb-2.mb-lg-0 {
        margin-top: 24px;
        margin-bottom: 32px !important;
        padding-right: 7px;
    }
    .navbar-light .navbar-toggler {
        border-color: rgb(255 255 255 / 10%);
    }
    footer {
        flex-direction: column;
    }
    p.ftext {
        padding-left: 0px;
    }
    footer {
        padding-left: 24px;
        padding-right: 24px;
    }
    .social-icon {
        width: 42px;
    }
    .copyright-row {
        text-align: center;
        margin-top: 20px;
    }
    footer .col-md-8, footer .col-md-2 {
        margin-bottom: 30px;
    }
    .projects-content .nav {
        align-items: center;
        justify-content: center !important;
        padding-left: 0;
        padding-right: 0;
    }
    .project-card .col-md-7.lportion {
        width: 60%;
    }
    .project-card .col-md-5.rportion {
        width: 40%;
    }
    .project-card .ptitle {
        font-size: 21px;
    }
    .project-card {
        margin-bottom: 24px;
    }
    .project-card {
        width: 100%;
    }
    #units.px-5 {
        padding-right: 1rem !important;
        padding-left: 1rem !important;
    }
    .unit-card a.card-btn p {
        font-size: 18px;
    }
    .card-btn svg {
        width: 28px;
    }
    .unit-card .f3 {
        padding-bottom: 2px !important;
    }
    .unit-card .f3 .props-item {
        margin-bottom: 8px;
    }
    .unit-card .f3 {
        flex-wrap: wrap;
    }
    .unit-card .f3 .props-item svg {
        width: 19px;
    }
    .unit-card .f3 .props-item {
        width: 45%;
    }
    .filter-item {
        margin-bottom: 12px;
    }
    .recent_article_card {
        margin-bottom: 28px;
    }
    #recent_articles .recent-article-header svg {
        margin-top: -30px;
        margin-right: 4px;
    }
    #recent_articles .recent-article-header p {
        font-size: 22px;
        margin-top: -10px;
    }
    #recent_articles h2 {
        font-size: 50px;
        margin-bottom: 18px;
    }
    .contact_area_submit {
        height: 64px;
    }
    .contact_area .contact-form {
        flex-direction: column;
        align-items: center;
    }
    .contact_area .contact-form-item {
        width: 90%;
        margin-top: 24px;
    }
    .compare_bar .compare_first_div {
        flex-direction: column;
    }
    .compare_bar button {
        width: 129px;
        margin: 20px;
    }
    .col-md-12.copyright-row {
        flex-direction: column;
    }
    a.developer-website {
        text-align: center;
    }
    .col-md-2.vv {
        height: auto;
    }
    .col-md-2.vv img {
        margin-left: 8px;
    }
}
